Subject: german book about kernel programming
From: [email-masked] (U.Kunitz)
Date: 8 Jul 1994 16:43:31 GMT
Newsgroups: comp.os.linux.announce

Hi Linuxer,

There is a german book about Linux kernel hacking:

Linux-Kernel-Programmierung 
  Algorithmen und Strukturen der Version 1.0

			  Linux Kernel Programming
			    Algorithms and Structures of the Version 1.0

by Michael Beck, Harald Boehme, Mirko Dziadzka, Ulrich Kunitz, Robert
   Magnus, Dirk Verworner

Language: _german_
386 pages
CD-ROM
79.90 DM

Publisher: Addison-Wesley Germany
ISBN 3-89319-712-5

Contents:

1) Linux -- The Operating System
2) Compilation of the Kernel
3) Kernel Introduction 
4) Memory Management
5) Interprocess Communication
6) The Linux File System
7) Device Driver under Linux
8) Network Implementation
A) System Calls
B) Kernel-Near Commands
C) The proc File System
D) The Boot Process

At the moment Addison-Wesley doesn't plan to publish a english
translation of the book. If you would like reading the book in english,
send Email to

  [email-masked] ,

use the subject

  Linux Kernel Programming Book ,

and write something like

  Yes, I want to read the book in english.

We appreciate any kind of support for our little campaign.

There is also a WWW page with information about the book:
  http://www.informatik.hu-berlin.de/topics/linux/buch/linux-book-engl.html

Ciao, Uli
-- 
I know tha >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> t in my
heart I f >>>> Ulrich Kunitz >>>> [email-masked] >>>> eel like
going ho >>>>               >>>> Voice: (030) 513 11 52         >>>> me again 
But I k <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< now ...  

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.